td {
	font-size: x-small;
	line-height: 140%;
	color: #333333;
	vertical-align: top;
}
table#table1 {
	border: thin solid #FF9900;
}
table#table2 {
	border: thin solid #FFFFCC;
}
.tt {
	background-color: #99CCFF;
	border: thin solid #99CCFF;
	width: 133px;
	line-height: 140%;
	text-align: center;
	font-size: medium;
	font-weight: bold;
}
.tt2 {
	background-color: #99CCFF;
	border: thin solid #99CCFF;
	width: 183px;
	line-height: 140%;
	text-align: center;
	font-size: medium;
	font-weight: bold;
}
.wk {
	border: thin solid #99CCFF;
	margin: 0px;
	padding:5px;
}
.wk3 {
	border: thin dotted #FF99CC;
	margin: 1px;
	padding:1px;
	width: 660px;
}
.wk22 {
	margin: 5px;
	padding:5px;
}
.ID01 {
	font-size: xx-small;
	line-height: 110%;
	color: #333333;
	vertical-align: top;
}
.pp {
	padding-right: 12px;
}
.pp2 {
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 12px;
}
.vegiline {
	background-image: url(img/vegiline-b.gif);
	background-repeat: repeat-x;
	height: 40px;
	background-position: center;
}
